@charset "utf-8";
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #FFFFFF;
}
body, td, th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
}
.Estilo1 {
	font-size: 16px;
	font-weight: bold;
}
.resaltado {
	color: #FF6600;
	font-weight: bold;
}
.topnav{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 6px;
	padding-right: 6px;
	cursor:pointer;
}
.topnav_on{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#006699;
	background-color:#FFFFFF;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 6px;
	padding-right: 6px;
	cursor:pointer;
}
.linkblanco:link, .linkblanco:visited, .linkblanco:active{
	color:#FFFFFF;
	text-decoration:none;
}
.linkblanco:hover{
	color:#FFCC00;
		text-decoration:none;
}
.linkblanco_on:link, .linkblanco_on:visited, .linkblanco_on:active, .linkblanco_on:hover{
	color:#FFCC00;
	text-decoration:none;
}